{
    "(and :count more error)": "(ja veel :count viga)",
    "(and :count more errors)": "(ja veel :count viga)|(ja veel :count viga)|(ja veel :count viga)",
    "A decryption key is required.": "Vaja on dekrüpteerimisvõtit.",
    "All rights reserved.": "Kõik õigused reserveeritud.",
    "Encrypted environment file already exists.": "Krüptitud keskkonnafail on juba olemas.",
    "Encrypted environment file not found.": "Krüptitud keskkonna faili ei leitud.",
    "Environment file already exists.": "Keskkonnafail on juba olemas.",
    "Environment file not found.": "Keskkonnafaili ei leitud.",
    "errors": "vead",
    "Forbidden": "Keelatud",
    "Go to page :page": "Mine lehele :page",
    "Hello!": "Tere!",
    "If you did not create an account, no further action is required.": "Kui te ei loonud kontot,ei ole täiendavaid meetmeid vaja.",
    "If you did not request a password reset, no further action is required.": "Kui te ei taotlenud parooli lähtestamist, ei ole täiendavaid meetmeid vaja.",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:": "Kui teil on probleeme nupu \":actionText\" klõpsamisega, kopeerige ja kleepige allpool olev URL\noma veebibrauserisse:",
    "Invalid filename.": "Vigane failinimi.",
    "Invalid JSON was returned from the route.": "Marsruudilt tagastati kehtetu JSON.",
    "length": "pikkus",
    "Location": "Asukoht",
    "Login": "Logima",
    "Logout": "Väljalogimine",
    "Not Found": "Ei Leitud",
    "of": "kohta",
    "Page Expired": "Lehekülg Aegunud",
    "Pagination Navigation": "Lehitsemise navigeerimine",
    "Payment Required": "Nõutav makse",
    "Please click the button below to verify your email address.": "Palun kliki allolevale nupule, et kontrollida oma e-posti aadress.",
    "Regards,": "Arvesse,",
    "Register": "Registreerima",
    "Reset Password": "Lähtesta Parool",
    "Reset Password Notification": "Parooli Teate Lähtestamine",
    "results": "tulemus",
    "Server Error": "Serveri Viga",
    "Service Unavailable": "Teenus Pole Saadaval",
    "Showing": "Näidates",
    "The given data was invalid.": "Antud andmed olid kehtetud.",
    "The response is not a streamed response.": "Vastus ei ole voogesitus.",
    "The response is not a view.": "Vastus ei ole vaade.",
    "This action is unauthorized.": "See toiming on volitamata.",
    "This password reset link will expire in :count minutes.": "See parooli lähtestamise link aegub :count minuti pärast.",
    "to": "et",
    "Toggle navigation": "Navigeerimise lülitamine",
    "Too Many Requests": "Liiga Palju Taotlusi",
    "Unauthorized": "Loata",
    "Verify Email Address": "Kinnita E-Posti Aadress",
    "Whoops!": "Ups!",
    "You are receiving this email because we received a password reset request for your account.": "Te saate selle e-kirja, sest me saime teie kontole parooli lähtestamise taotluse."
}